export declare class QMSCKEditorVideo {
    id: string;
    src: string;
    controls: boolean;
    poster: string;
    width: number;
    height: number;
    constructor(id: string, src: string, controls: boolean, poster: string, width?: number, height?: number);
    generateId(): string;
}
